<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>buttermakeranimstill@0,5,0,0/buttermakeranimstill0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{168,185}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,185}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1792,2},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,924},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,184},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,366},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,548},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,730},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1106},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1288},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1470},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1652},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0019.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1834},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,912},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,184},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,366},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,548},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,730},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1094},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1276},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1458},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1640},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>flutemakerstill/flutemakerstill0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1822},{178,180}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,189},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,374},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,559},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,744},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,929},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1114},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1299},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1484},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1669},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1854},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,184},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,369},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,554},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>jammakerstill@0,5,0,0/jammakerstill0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,739},{168,183}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{168,183}}</string>
                <key>sourceSize</key>
                <string>{168,185}</string>
            </dict>
            <key>oilanimstill/oilanimstill0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,1458},{178,172}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{178,172}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>oilanimstill/oilanimstill0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{1792,1458},{178,172}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{178,172}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>oilanimstill/oilanimstill0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,1632},{178,172}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{178,172}}</string>
                <key>sourceSize</key>
                <string>{180,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,1458},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,1640},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,1822},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1458},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1640},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0019.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1822},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{1062,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{1242,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{1602,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,184},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{1062,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{1242,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{1602,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>ovenanimstill@5,0,5,0/ovenanimstill0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,366},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{1062,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1242,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{1602,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,548},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{1062,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{1242,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{1602,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,730},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,1458},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,1640},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,1822},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0019.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{1792,912},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,1458},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,1640},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,1822},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>sewinganimstill@5,0,5,0/sewinganimstill0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1792,1094},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,1458},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,1640},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,1822},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{1792,1276},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,1458},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,1640},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>tortillamakerstill@5,0,5,0/tortillamakerstill0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,1822},{178,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,180}}</string>
                <key>sourceSize</key>
                <string>{178,180}</string>
            </dict>
            <key>weavinganimstill/weavinganimstill0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,1632},{168,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,180}}</string>
                <key>sourceSize</key>
                <string>{168,180}</string>
            </dict>
            <key>weavinganimstill/weavinganimstill0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,1814},{168,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,180}}</string>
                <key>sourceSize</key>
                <string>{168,180}</string>
            </dict>
            <key>weavinganimstill/weavinganimstill0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,1806},{168,180}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,180}}</string>
                <key>sourceSize</key>
                <string>{168,180}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>factoriesstill2.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fbe07a5c15340e4c6d6647f45d52eec7:3/5$</string>
            <key>textureFileName</key>
            <string>factoriesstill2.png</string>
        </dict>
    </dict>
</plist>
